Subject: bug#4136: 23.1; delete-pair

From: martin rudalics <[email-masked]>
Date: Sun, 16 Aug 2009 12:27:12 +0200

> I know, I know, after I fix this, you'll come up with another
 > test case like
 >
 >          `foo bar'

I wouldn't.  Doing a `forward-sexp' on `foo' wouldn't get me to the end
of `bar'.  So you could all too easily reject such a test case ;-)

If, however, `delete-pair' were called with a prefix argument of 2 ...

martin